<Theme>
    <video w="483.2"
           h="362.4"
           x="748.05"
           y="485"
           r="0"
           rx="0"
           ry="0"
           below="true"
           overlaybelow="false"
           overlayoffsetx="2"
           overlayoffsety="-1"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="0"
           bsize2="0"
           bsize3="0"
           bcolor="0"
           bcolor2="0"
           bcolor3="0"
           bshape="false"
           type="grow"
           start="none"
           rest="none"/>
    <artwork1 x="346" y="383" r="0" time="1" delay ="0.5" type="none" start="top" rest="hover"/>
    <artwork2 x="751" y="125" r="0" time="2" delay ="0.5" type="none" start="top" rest="none"/>
    <artwork3 x="295" y="666" r="0" time="1" delay ="0.5" type="none" start="none" rest="none"/>
    <particle onoff="on"
           depth="artwork1"
           ppm="65"
           x="157"
           y="41"
           width="1"
           height="1"
           movement="true"
           speed=""
           angle="50,21"
           randomFrame=""
           startScale="1,1"
           limit=""
           gravity=""
           accel=""
           fade=""
           bound=""
           pointSwarm=""
           xOscillate=""
           rotate="7,7"
           scale="1,1.3"
           lifespan="9000"
           particlesontop="true"
           blendmode=""
           rotateToAngle=""/>
</Theme>
